activemq-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "clebert suconic (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (ARTEMIS-499) Upgrade frontend-maven-plugin
Date Tue, 12 Jul 2016 22:28:20 GMT

     [ https://issues.apache.org/jira/browse/ARTEMIS-499?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

clebert suconic updated ARTEMIS-499:
------------------------------------
    Fix Version/s:     (was: 1.4.0)
                   1.3.0

> Upgrade frontend-maven-plugin
> -----------------------------
>
>                 Key: ARTEMIS-499
>                 URL: https://issues.apache.org/jira/browse/ARTEMIS-499
>             Project: ActiveMQ Artemis
>          Issue Type: Bug
>          Components: Broker
>    Affects Versions: 1.2.0
>            Reporter: Howard Gao
>            Assignee: Howard Gao
>            Priority: Minor
>             Fix For: 1.3.0
>
>
> There is an issue with current version 0.0.27 that won't honor maven's proxy settings
when downloading npm, as described here:
> https://github.com/eirslett/frontend-maven-plugin/issues/271
> Upgrading to 0.0.29 will fix it.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message